.bform     { font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight:bold }
.bform1    { font-family: Verdana; font-size: 9pt; color: #E86F33; font-weight:bold }
.bform2    { font-family: Verdana; font-size: 7pt; color: #ffffff; font-weight:bold  }
.bform3    { font-family: Verdana; font-size: 8.5pt; color: #333333 }
.bform4    { font-family: Verdana; font-size: 9.5pt; color: #333333 }
.bform5    { font-family: Verdana; font-size: 9pt; color: #265BA4; font-weight:bold }
.bform6    { font-family: Verdana; font-size: 8pt; color: #265BA4; font-weight:bold }
.bform7    { font-family: Verdana; font-size: 9pt; color: #265BA4; font-weight:bold }
.bformbg   { background-color:#FFF9FB}
.bformbg1  { background-color:#71B8FF; color:#FFFFFF}
.bformbg2  { background-color:#F1A783; font-family: Verdana; font-size: 7pt; color: #FFFFFF; font-weight:bold  }
.bformbg0  { background-color:#ffffff}
.bform8 { background-color:#3399FF; font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight:bold  }






marquee.k {
	font-family: verdana;
	font-size: 9pt;
	font-style: normal;
	color: #ffffff;
}


tr.ki        { color: #0066CC; text-align: left; margin-left: 3; background-color: #F5F5F5; font-family:Verdana; font-size:9pt }
.ki        { color: #0066CC; text-align: left; margin-left: 3; background-color: #F5F5F5; font-family:Verdana; font-size:9pt }


.pp1          { font-family: Verdana; font-size: 9pt; color: #0066FF; text-align:left; margin-left:3 }
.prp          { font-family: Verdana; font-size: 8pt; color: #FF8040 }

.pp          { font-family: Verdana; font-size: 8pt; color: #666666; text-align:justify; margin-left:3; margin-right:6 }
.hom         { color: #FFFFFF; font-size: 9pt; font-family: Verdana }
a:hover { text-decoration:underline }
.format {
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #3E97E7;
    color: #0066CC; 
    font-family: Verdana; 
   font-size: 9pt
}
.tg {
	font-family: verdana;
	font-size: 9px;
	color: #3399CC;
}
.hot {
	font-family: verdana;
	font-size: 8pt;
	font-style: normal;
	color: #444444;
}

span.hota {
	font-family: verdana;
	font-size: 8pt;
	font-style: normal;
	color: #E86F33;
}





h3.hoa {
	font-family: verdana;
	font-size: 11pt;
	font-style: normal;
	color: #E86F33	;
text-decoration:none;
}
.hota {
	font-family: verdana;
	font-size: 8pt;
	font-style: normal;
	color: #E86F33	;
text-decoration:none;
}

.hot1 {
	font-family: verdana;
	font-size: 3px;
	font-style: normal;
	color: #ffffff;
}

.sl {
	font-family: verdana;
	font-size: 8pt;
	font-style: normal;
	color: #444444;
text-decoration:none;
}.trav {
	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	color: #1C89EB;
}
.ko {
	font-family: verdana;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
}
marquee.o {
	font-family: verdana;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
}